/* blauwe kleur - 0097DC */

body{-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;}

#pagetitlewrapper {padding-top: 15px;padding-bottom: 20px;}

/* pageheader module */
.custompageheader {background-position: center;background-size: cover;background-attachment: scroll;}
.custompageheader h1{color:#ffffff; margin: 0;text-align:center;padding:80px 10px 80px 10px;text-shadow:1px 1px 1px #000;}

/* pagetitle */
.paginatitel {border-bottom: 1px solid #0097DC; margin-bottom: 20px;}	
.paginatitel h2{display: inline-block;padding-bottom: 10px; border-bottom: 3px solid #0097DC;margin-bottom: -2px; font-size:32px;}
  
/* bottommodele title */
.bottomtitle.su-heading-style-4 {border-bottom: 1px solid #757575;}
.bottomtitle .su-heading-inner{border-bottom-color: #0097DC; border-bottom-width: 3px!important; margin-bottom: -2px;}  
                               
/* zoeken */
.moduletablezoekmodule input.search-query{-webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px;width: 100%!important;max-width:65%;padding-top:9px!important;padding-bottom:9px!important}
.moduletablezoekmodule .button.btn.btn-primary{margin-bottom:0;}                               

#mobilemenu .mobileckhambuger_togglerlabel {color:#373737;font-size: 50px!important;font-weight:bold;position: absolute;top:30px;right: 0;}
                               
div#maximenuck115 ul.maximenuck li.level1.parent > a:after, div#maximenuck115 ul.maximenuck li.level1.parent > span.separator:after {
        border-color: #9E9E9E transparent transparent transparent;
    
}                               

/* links */
                                 
.mnwall-desc {font-size: 18px;padding: 10px 20px 0 20px;}
                               
/* zoeken */
.moduletablezoekmodule input.search-query {max-width: 60%;}

/* srolltotop */
.scrollToTop {width: 20px;height: 20px;background-color:#f7f7f7;}
  
/* form2content */
.icons .btn-group.pull-right {display: none;}
div#f2c_form .f2c_button_bar .btn:first-child {display:none;}
.fltlft {width: 100%!important;}
.f2c_field input.inputbox {width: 400px;}
table.adminlist thead th {background: #f7f7f7;}
input.text-area-order {max-width: 40px;}
a.btn.btn-micro {font-size: 12px;padding-left:5px;padding-right:5px;}
table.adminlist td.order span {margin-right:5px;padding-right:5px;}
                          
/* Kleine  schermen */
.mobilebarmaximenuck {height: 45px; padding-top: 5px;}
span.mobilemaximenucktitle {padding-top: 10px!important;}
                          
@media screen and (max-width: 524px){
  #logo {max-width: 250px!important;}
  .custompageheader h1 {font-size: 28px;padding-top:20px;padding-bottom:20px;}
  #pagetitle h1 {font-size: 28px!important;}
  #pagetitlewrapper {padding-top: 5px;padding-bottom: 10px;}
  .paginatitel h2 {font-size:24px!important;}
  .paginatitel {margin-top: -20px;}
  h3 {font-size: 20px!important;}
}
                          



                                                   
